Index: general.ent
===================================================================
--- general.ent	(revision 52b602cba78194c0341b418021e5c961c453f114)
+++ general.ent	(revision f6f68e070f0b40009d548dcdc9f6bafd4b6a9057)
@@ -1,5 +1,5 @@
-<!ENTITY version         "20160213-systemd">
+<!ENTITY version         "20160214-systemd">
 <!ENTITY short-version   "systemd">  <!-- Used in dbus chapter, change to x.y for release -->
-<!ENTITY releasedate     "February 13, 2016">
+<!ENTITY releasedate     "February 14, 2016">
 <!ENTITY copyrightdate   "1999-2016"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.9">
Index: packages.ent
===================================================================
--- packages.ent	(revision 52b602cba78194c0341b418021e5c961c453f114)
+++ packages.ent	(revision f6f68e070f0b40009d548dcdc9f6bafd4b6a9057)
@@ -13,5 +13,5 @@
 <!ENTITY acl-home " ">
 <!ENTITY acl-ch6-du "5.0 MB">
-<!ENTITY acl-ch6-sbu "0.1 SBU">
+<!ENTITY acl-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY attr-version "2.4.47">
@@ -29,5 +29,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-ch6-du "18 MB">
-<!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about 4.7 SBU with tests)">
+<!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about 3.5 SBU with tests)">
 
 <!ENTITY automake-version "1.15">
@@ -37,6 +37,6 @@
 <!ENTITY automake-md5 "9a1ddb0e053474d9d1105cfe39b0c48d">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "107 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 11.4 SBU with tests)">
+<!ENTITY automake-ch6-du "109 MB">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 10.3 SBU with tests)">
 
 <!ENTITY bash-version "4.3.30">
@@ -48,5 +48,5 @@
 <!ENTITY bash-ch5-sbu "0.4 SBU">
 <!ENTITY bash-ch6-du "50 MB">
-<!ENTITY bash-ch6-sbu "1.6 SBU">
+<!ENTITY bash-ch6-sbu "1.4 SBU">
 
 <!ENTITY bc-version "1.06.95">
@@ -56,5 +56,5 @@
 <!ENTITY bc-home "&gnu-software;bc/">
 <!ENTITY bc-ch6-du "3.7 MB">
-<!ENTITY bc-ch6-sbu "0.2 SBU">
+<!ENTITY bc-ch6-sbu "0.1 SBU">
 
 <!ENTITY binutils-version "2.26">
@@ -63,10 +63,10 @@
 <!ENTITY binutils-md5 "64146a0faa3b411ba774f47d41de239f">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-ch5p1-du "489 MB">
+<!ENTITY binutils-ch5p1-du "522 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
 <!ENTITY binutils-ch5p2-du "508 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "451 MB">
-<!ENTITY binutils-ch6-sbu "2.4 SBU">
+<!ENTITY binutils-ch6-du "540 MB">
+<!ENTITY binutils-ch6-sbu "1.1 SBU">
 
 <!ENTITY bison-version "3.0.4">
@@ -75,6 +75,6 @@
 <!ENTITY bison-md5 "c342201de104cc9ce0a21e0ad10d4021">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-ch6-du "36.6 MB">
-<!ENTITY bison-ch6-sbu "2.7 SBU">
+<!ENTITY bison-ch6-du "34 MB">
+<!ENTITY bison-ch6-sbu "0.3 SBU">
 
 <!ENTITY bzip2-version "1.0.6">
@@ -85,5 +85,5 @@
 <!ENTITY bzip2-ch5-du "5.7 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
-<!ENTITY bzip2-ch6-du "1.6 MB">
+<!ENTITY bzip2-ch6-du "1.7 MB">
 <!ENTITY bzip2-ch6-sbu "less than 0.1 SBU">
 
@@ -101,8 +101,8 @@
 <!ENTITY coreutils-md5 "070e43ba7f618d747414ef56ab248a48">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "133 MB">
+<!ENTITY coreutils-ch5-du "136 MB">
 <!ENTITY coreutils-ch5-sbu "0.7 SBU">
-<!ENTITY coreutils-ch6-du "166 MB">
-<!ENTITY coreutils-ch6-sbu "3.0 SBU">
+<!ENTITY coreutils-ch6-du "170 MB">
+<!ENTITY coreutils-ch6-sbu "2.1 SBU">
 
 <!ENTITY dbus-version "1.10.6">
@@ -111,6 +111,6 @@
 <!ENTITY dbus-md5 "26d0cf3a1c9782cb0e342101f0450440">
 <!ENTITY dbus-home "http://www.freedesktop.org/wiki/Software/dbus">
-<!ENTITY dbus-ch6-du "36 MB">
-<!ENTITY dbus-ch6-sbu "0.3 SBU">
+<!ENTITY dbus-ch6-du "23 MB">
+<!ENTITY dbus-ch6-sbu "0.2 SBU">
 
 <!ENTITY dejagnu-version "1.5.3">
@@ -119,5 +119,5 @@
 <!ENTITY dejagnu-md5 "5bda2cdb1af51a80aecce58d6e42bd2f">
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
-<!ENTITY dejagnu-ch5-du "4.3 MB">
+<!ENTITY dejagnu-ch5-du "4.2 MB">
 <!ENTITY dejagnu-ch5-sbu "less than 0.1 SBU">
 
@@ -129,6 +129,6 @@
 <!ENTITY diffutils-ch5-du "20 MB">
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
-<!ENTITY diffutils-ch6-du "28.5 MB">
-<!ENTITY diffutils-ch6-sbu "0.5 SBU">
+<!ENTITY diffutils-ch6-du "28 MB">
+<!ENTITY diffutils-ch6-sbu "0.4 SBU">
 
 <!-- NOTE: When updating e2fsprogs, remember to check the list
@@ -140,6 +140,6 @@
 <!ENTITY e2fsprogs-md5 "bc759fc62666786f5436e2075beb3265">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "47.3 MB">
-<!ENTITY e2fsprogs-ch6-sbu "1.8 SBU">
+<!ENTITY e2fsprogs-ch6-du "46 MB">
+<!ENTITY e2fsprogs-ch6-sbu "1.9 SBU">
 
 <!ENTITY expat-version "2.1.0">
@@ -149,5 +149,5 @@
 <!ENTITY expat-home "http://expat.sourceforge.net/">
 <!ENTITY expat-ch6-du "6.7 MB">
-<!ENTITY expat-ch6-sbu "0.1 SBU">
+<!ENTITY expat-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY expect-version "5.45">
@@ -158,5 +158,5 @@
 <!ENTITY expect-home "http://expect.sourceforge.net/">
 <!ENTITY expect-ch5-du "4.4 MB">
-<!ENTITY expect-ch5-sbu "0.1 SBU">
+<!ENTITY expect-ch5-sbu "less than 0.1 SBU">
 
 <!ENTITY file-version "5.25">
@@ -166,7 +166,7 @@
 <!ENTITY file-home "http://www.darwinsys.com/file/">
 <!ENTITY file-ch5-du "14 MB">
-<!ENTITY file-ch5-sbu "0.1 SBU">
+<!ENTITY file-ch5-sbu "less than 0.1 SBU">
 <!ENTITY file-ch6-du "14 MB">
-<!ENTITY file-ch6-sbu "0.1 SBU">
+<!ENTITY file-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY findutils-version "4.6.0">
@@ -175,8 +175,8 @@
 <!ENTITY findutils-md5 "9936aa8009438ce185bea2694a997fc1">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-ch5-du "26 MB">
-<!ENTITY findutils-ch5-sbu "0.2 SBU">
-<!ENTITY findutils-ch6-du "29 MB">
-<!ENTITY findutils-ch6-sbu "0.4 SBU">
+<!ENTITY findutils-ch5-du "36 MB">
+<!ENTITY findutils-ch5-sbu "0.3 SBU">
+<!ENTITY findutils-ch6-du "50 MB">
+<!ENTITY findutils-ch6-sbu "0.7 SBU">
 
 <!ENTITY flex-version "2.6.0">
@@ -185,5 +185,5 @@
 <!ENTITY flex-md5 "3cbbfa1554d0b75fad9f8100732454de">
 <!ENTITY flex-home "http://flex.sourceforge.net">
-<!ENTITY flex-ch6-du "38 MB">
+<!ENTITY flex-ch6-du "34 MB">
 <!ENTITY flex-ch6-sbu "0.4 SBU">
 
@@ -203,13 +203,13 @@
 <!ENTITY gcc-md5 "c9616fd448f980259c31de613e575719">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "2.5 GB">
-<!ENTITY gcc-ch5p1-sbu "9.3 SBU">
+<!ENTITY gcc-ch5p1-du "2.4 GB">
+<!ENTITY gcc-ch5p1-sbu "8.2 SBU">
 <!ENTITY gcc-ch5p2-du "2.8 GB">
-<!ENTITY gcc-ch5p2-sbu "11.9 SBU">
-<!ENTITY gcc-ch6-du "311 GB ">
-<!ENTITY gcc-ch6-sbu "95.5 SBU (with tests)">
-
-<!ENTITY libstdcpp-ch5-du "850 MB">
-<!ENTITY libstdcpp-ch5-sbu "0.5 SBU">
+<!ENTITY gcc-ch5p2-sbu "10.5 SBU">
+<!ENTITY gcc-ch6-du "3.2 GB ">
+<!ENTITY gcc-ch6-sbu "91.2 SBU (with tests)">
+
+<!ENTITY libstdcpp-ch5-du "860 MB">
+<!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
 
 <!ENTITY gdbm-version "1.11">
@@ -218,5 +218,5 @@
 <!ENTITY gdbm-md5 "72c832680cf0999caedbe5b265c8c1bd">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch6-du "9.0 MB">
+<!ENTITY gdbm-ch6-du "9.1 MB">
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
@@ -226,8 +226,8 @@
 <!ENTITY gettext-md5 "f81e50556da41b44c1d59ac93474dca5">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "153 MB">
+<!ENTITY gettext-ch5-du "171 MB">
 <!ENTITY gettext-ch5-sbu "0.9 SBU">
-<!ENTITY gettext-ch6-du "191 MB">
-<!ENTITY gettext-ch6-sbu "2.7 SBU">
+<!ENTITY gettext-ch6-du "204 MB">
+<!ENTITY gettext-ch6-sbu "2.6 SBU">
 
 <!ENTITY glibc-version "2.22">
@@ -236,8 +236,8 @@
 <!ENTITY glibc-md5 "e51e02bf552a0a1fbbdc948fb2f5e83c">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "656 MB">
-<!ENTITY glibc-ch5-sbu "5.0 SBU">
+<!ENTITY glibc-ch5-du "654 MB">
+<!ENTITY glibc-ch5-sbu "4.3 SBU">
 <!ENTITY glibc-ch6-du "1.2 GB">
-<!ENTITY glibc-ch6-sbu "20.7 SBU">
+<!ENTITY glibc-ch6-sbu "18.7 SBU">
 
 <!ENTITY gmp-version "6.1.0">
@@ -247,6 +247,6 @@
 <!ENTITY gmp-md5 "a9868ef2556ad6a2909babcd1428f3c7">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-ch6-du "57 MB">
-<!ENTITY gmp-ch6-sbu "1.3 SBU">
+<!ENTITY gmp-ch6-du "59 MB">
+<!ENTITY gmp-ch6-sbu "1.4 SBU">
 
 <!ENTITY gperf-version "3.0.4">
@@ -255,5 +255,5 @@
 <!ENTITY gperf-md5 "c1f1db32fb6598d6a93e6e88796a8632">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-ch6-du "6.0 MB">
+<!ENTITY gperf-ch6-du "5.6 MB">
 <!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
 
@@ -273,5 +273,5 @@
 <!ENTITY groff-md5 "cc825fa64bc7306a885f2fb2268d3ec5">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "85 MB">
+<!ENTITY groff-ch6-du "84 MB">
 <!ENTITY groff-ch6-sbu "0.5 SBU">
 
@@ -282,5 +282,5 @@
 <!ENTITY grub-home "&gnu-software;grub/">
 <!ENTITY grub-ch6-du "142 MB">
-<!ENTITY grub-ch6-sbu "0.9 SBU">
+<!ENTITY grub-ch6-sbu "0.8 SBU">
 
 <!ENTITY gzip-version "1.6">
@@ -289,5 +289,5 @@
 <!ENTITY gzip-md5 "da981f86677d58a106496e68de6f8995">
 <!ENTITY gzip-home "&gnu-software;gzip/">
-<!ENTITY gzip-ch5-du "9.9 MB">
+<!ENTITY gzip-ch5-du "10 MB">
 <!ENTITY gzip-ch5-sbu "0.1 SBU">
 <!ENTITY gzip-ch6-du "20 MB">
@@ -299,5 +299,5 @@
 <!ENTITY iana-etc-md5 "3ba3afb1d1b261383d247f46cb135ee8">
 <!ENTITY iana-etc-home "http://freecode.com/projects/iana-etc">
-<!ENTITY iana-etc-ch6-du "2.2 MB">
+<!ENTITY iana-etc-ch6-du "2.3 MB">
 <!ENTITY iana-etc-ch6-sbu "less than 0.1 SBU">
 
@@ -315,5 +315,5 @@
 <!ENTITY intltool-md5 "12e517cac2b57a0121cda351570f1e63">
 <!ENTITY intltool-home "http://freedesktop.org/wiki/Software/intltool">
-<!ENTITY intltool-ch6-du "1.2 MB">
+<!ENTITY intltool-ch6-du "1.5 MB">
 <!ENTITY intltool-ch6-sbu "less than 0.1 SBU">
 
@@ -347,5 +347,5 @@
 <!ENTITY less-md5 "50ef46065c65257141a7340123527767">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "3.6 MB">
+<!ENTITY less-ch6-du "3.8 MB">
 <!ENTITY less-ch6-sbu "0.1 SBU">
 
@@ -355,5 +355,5 @@
 <!ENTITY libcap-md5 "6666b839e5d46c2ad33fc8aa2ceb5f77">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-ch6-du "1.7 MB">
+<!ENTITY libcap-ch6-du "1.4 MB">
 <!ENTITY libcap-ch6-sbu "less than 0.1 SBU">
 
@@ -364,5 +364,5 @@
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
 <!ENTITY libpipeline-ch6-du "8.1 MB">
-<!ENTITY libpipeline-ch6-sbu "0.2 SBU">
+<!ENTITY libpipeline-ch6-sbu "0.1 SBU">
 
 <!ENTITY libtool-version "2.4.6">
@@ -372,5 +372,5 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-ch6-du "44 MB">
-<!ENTITY libtool-ch6-sbu "2.3 SBU">
+<!ENTITY libtool-ch6-sbu "2.0 SBU">
 
 <!ENTITY linux-major-version "4">
@@ -389,7 +389,7 @@
 <!ENTITY linux-ch8-sbu "3.0 - 49.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "707 MB">
-<!ENTITY linux-headers-ch5-sbu "0.2 SBU">
-<!ENTITY linux-headers-ch6-du "712 MB">
+<!ENTITY linux-headers-ch5-du "727 MB">
+<!ENTITY linux-headers-ch5-sbu "0.1 SBU">
+<!ENTITY linux-headers-ch6-du "732 MB">
 <!ENTITY linux-headers-ch6-sbu "0.1 SBU">
 
@@ -402,5 +402,5 @@
 <!ENTITY m4-ch5-sbu "0.2 SBU">
 <!ENTITY m4-ch6-du "31 MB">
-<!ENTITY m4-ch6-sbu "0.5 SBU">
+<!ENTITY m4-ch6-sbu "0.4 SBU">
 
 <!ENTITY make-version "4.1">
@@ -412,5 +412,5 @@
 <!ENTITY make-ch5-sbu "0.1 SBU">
 <!ENTITY make-ch6-du "12.4 MB">
-<!ENTITY make-ch6-sbu "0.5 SBU">
+<!ENTITY make-ch6-sbu "0.4 SBU">
 
 <!ENTITY man-db-version "2.7.5">
@@ -420,5 +420,5 @@
 <!ENTITY man-db-home "http://www.nongnu.org/man-db/">
 <!ENTITY man-db-ch6-du "31 MB">
-<!ENTITY man-db-ch6-sbu "0.5 SBU">
+<!ENTITY man-db-ch6-sbu "0.4 SBU">
 
 <!ENTITY man-pages-version "4.04">
@@ -444,5 +444,5 @@
 <!ENTITY mpfr-home "http://www.mpfr.org/">
 <!ENTITY mpfr-ch6-du "47 MB">
-<!ENTITY mpfr-ch6-sbu "0.9 SBU">
+<!ENTITY mpfr-ch6-sbu "0.8 SBU">
 
 <!ENTITY ncurses-version "6.0">
@@ -452,5 +452,5 @@
 <!ENTITY ncurses-home "&gnu-software;ncurses/">
 <!ENTITY ncurses-ch5-du "38 MB">
-<!ENTITY ncurses-ch5-sbu "0.7 SBU">
+<!ENTITY ncurses-ch5-sbu "0.5 SBU">
 <!ENTITY ncurses-ch6-du "39 MB">
 <!ENTITY ncurses-ch6-sbu "0.4 SBU">
@@ -461,7 +461,7 @@
 <!ENTITY patch-md5 "e3da7940431633fb65a01b91d3b7a27a">
 <!ENTITY patch-home "http://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-ch5-du "11.1 MB">
+<!ENTITY patch-ch5-du "11 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
-<!ENTITY patch-ch6-du "11.4 MB">
+<!ENTITY patch-ch6-du "11 MB">
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
@@ -472,7 +472,7 @@
 <!ENTITY perl-home "http://www.perl.org/">
 <!ENTITY perl-ch5-du "241 MB">
-<!ENTITY perl-ch5-sbu "1.6 SBU">
-<!ENTITY perl-ch6-du "241 MB">
-<!ENTITY perl-ch6-sbu "6.9 SBU">
+<!ENTITY perl-ch5-sbu "1.4 SBU">
+<!ENTITY perl-ch6-du "240 MB">
+<!ENTITY perl-ch6-sbu "6.2 SBU">
 
 <!ENTITY pkgconfig-version "0.29">
@@ -481,6 +481,6 @@
 <!ENTITY pkgconfig-md5 "77f27dce7ef88d0634d0d6f90e03a77f">
 <!ENTITY pkgconfig-home "http://www.freedesktop.org/wiki/Software/pkg-config">
-<!ENTITY pkgconfig-ch6-du "30 MB">
-<!ENTITY pkgconfig-ch6-sbu "0.4 SBU">
+<!ENTITY pkgconfig-ch6-du "31 MB">
+<!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
 
 <!ENTITY procps-ng-version "3.3.11">
@@ -505,5 +505,5 @@
 <!ENTITY readline-md5 "33c8fb279e981274f485fd91da77e94a">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "13.7 MB">
+<!ENTITY readline-ch6-du "14 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -513,5 +513,5 @@
 <!ENTITY sed-md5 "7ffe1c7cdc3233e1e0c4b502df253974">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "10.2 MB">
+<!ENTITY sed-ch5-du "10 MB">
 <!ENTITY sed-ch5-sbu "0.1 SBU">
 <!ENTITY sed-ch6-du "11 MB">
@@ -531,6 +531,6 @@
 <!ENTITY systemd-md5     "5d5115ee08affe005f821bc5ea3171e8">
 <!ENTITY systemd-home    "http://www.freedesktop.org/wiki/Software/systemd/">
-<!ENTITY systemd-ch6-du  "1,008 MB">
-<!ENTITY systemd-ch6-sbu "4.6 SBU">
+<!ENTITY systemd-ch6-du  "1.1 GB">
+<!ENTITY systemd-ch6-sbu "5.1 SBU">
 
 <!ENTITY tar-version "1.28">
@@ -540,7 +540,7 @@
 <!ENTITY tar-home "&gnu-software;tar/">
 <!ENTITY tar-ch5-du "33 MB">
-<!ENTITY tar-ch5-sbu "0.4 SBU">
+<!ENTITY tar-ch5-sbu "0.3 SBU">
 <!ENTITY tar-ch6-du "40 MB">
-<!ENTITY tar-ch6-sbu "2.2 SBU">
+<!ENTITY tar-ch6-sbu "1.9 SBU">
 
 <!ENTITY tcl-version "8.6.4">
@@ -551,5 +551,5 @@
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
 <!ENTITY tcl-ch5-du "41 MB">
-<!ENTITY tcl-ch5-sbu "0.5 SBU">
+<!ENTITY tcl-ch5-sbu "0.4 SBU">
 
 <!ENTITY texinfo-version "6.1">
@@ -558,8 +558,8 @@
 <!ENTITY texinfo-md5 "1d7ec1888fae00730693597852b00cde">
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
-<!ENTITY texinfo-ch5-du "99 MB">
+<!ENTITY texinfo-ch5-du "100 MB">
 <!ENTITY texinfo-ch5-sbu "0.2 SBU">
-<!ENTITY texinfo-ch6-du "104 MB">
-<!ENTITY texinfo-ch6-sbu "0.4 SBU">
+<!ENTITY texinfo-ch6-du "110 MB">
+<!ENTITY texinfo-ch6-sbu "0.6 SBU">
 
 <!ENTITY tzdata-version "2016a">
@@ -575,7 +575,7 @@
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
 <!ENTITY util-linux-ch5-du "120 MB">
-<!ENTITY util-linux-ch5-sbu "0.8 SBU">
-<!ENTITY util-linux-ch6-du "1.2 GB">
-<!ENTITY util-linux-ch6-sbu "1.0 SBU">
+<!ENTITY util-linux-ch5-sbu "0.7 SBU">
+<!ENTITY util-linux-ch6-du "1.3 GB">
+<!ENTITY util-linux-ch6-sbu "0.9 SBU">
 
 <!ENTITY vim-version "7.4">
@@ -601,8 +601,8 @@
 <!ENTITY xz-md5 "e26772b69940085c0632589ab1d52e64">
 <!ENTITY xz-home "http://tukaani.org/xz">
-<!ENTITY xz-ch5-du "17.7 MB">
-<!ENTITY xz-ch5-sbu "0.3 SBU">
-<!ENTITY xz-ch6-du "15.2 MB">
-<!ENTITY xz-ch6-sbu "0.4 SBU">
+<!ENTITY xz-ch5-du "18 MB">
+<!ENTITY xz-ch5-sbu "0.2 SBU">
+<!ENTITY xz-ch6-du "15 MB">
+<!ENTITY xz-ch6-sbu "0.2 SBU">
 
 <!ENTITY zlib-version "1.2.8">
@@ -611,5 +611,5 @@
 <!ENTITY zlib-md5 "28f1205d8dd2001f26fec1e8c2cebe37">
 <!ENTITY zlib-home "http://www.zlib.net/">
-<!ENTITY zlib-ch6-du "4.0 MB">
+<!ENTITY zlib-ch6-du "4.1 MB">
 <!ENTITY zlib-ch6-sbu "0.1 SBU">
 
